Bug 147869 - HWCERT: SmartArray 6404
HWCERT: SmartArray 6404
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 17:08 EST by Gregg Shick
Modified: 2007-08-22 13:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-14 02:24:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
em64t ports 1/2 (478.88 KB, text/plain)
2005-02-11 17:09 EST, Gregg Shick
no flags Details
em64t port 3/4 (489.52 KB, text/plain)
2005-02-11 17:10 EST, Gregg Shick
no flags Details
x86 results (733.87 KB, text/plain)
2005-02-11 17:10 EST, Gregg Shick
no flags Details

  None (edit)
Description Gregg Shick 2005-02-11 17:08:18 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant DL585 G1
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
rhr2-ProLiant_SA6404_x86-64_results-SA6404.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/83f3bac0c95dc754158684b2308c2a34/rhr2-ProLiant_SA6404_x86-64_results-SA6404.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 1 Gregg Shick 2005-02-11 17:09:58 EST
Created attachment 111005 [details]
em64t ports 1/2
Comment 2 Gregg Shick 2005-02-11 17:10:22 EST
Created attachment 111006 [details]
em64t port 3/4
Comment 3 Gregg Shick 2005-02-11 17:10:44 EST
Created attachment 111007 [details]
x86 results
Comment 4 Gregg Shick 2005-02-11 17:15:55 EST
SmartArray 6404 leverages the 6402/642/641.  

642 quickspec: 
http://h18004.www1.hp.com/products/quickspecs/12069_na/12069_na.html

641 quickspec:
http://h18004.www1.hp.com/products/quickspecs/12067_na/12067_na.html

Note You need to log in before you can comment on or make changes to this bug.